body {
	background-color: #ffffe3;
	background-image: url(../images/top_back.jpg);
	background-repeat: no-repeat;
	background-position: top center;
  }


#container {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
  }


a {
	text-decoration: none;
	color: #5a604c;
}

a:hover {
	text-decoration: underline;
	color: #5a604c;
}



/* topics
---------------------------------------------*/
#topics {
	margin-top: 299px;
	margin-left: 372px;
	padding: 0px 0px 0px 25px;
	width: 381px;
	height: 130px;
	background-color: #fffff5;
	overflow: auto;
	scrollbar-face-color: #eaeab5;
	scrollbar-arrow-color: #398c55;
	scrollbar-track-color: #fffff5;
	scrollbar-highlight-color: #fffff5;
	scrollbar-shadow-color: #fffff5;
	scrollbar-3dlight-color: #fffff5;
	scrollbar-darkshadow-color: #fffff5;
}

#topics li{
	border-bottom: #c4be8a 1px dashed;
	list-style: disc;
	margin-bottom: 4px;
	margin-top: 5px;
	padding-bottom: 2px;
	font-size: 10px;
	line-height: 1.7em;
}




/* menu
---------------------------------------------*/
#menu {
	margin-top: 95px;
	margin-left: 25px;
	width: 856px;
	height: 38px;
}

.top_menu00 {
	background: url(../images/top_menu00.gif) no-repeat left top; float: left; width: 15px; height: 38px; text-indent: -9999px;
}
.top_menu01 A {
	background: url(../images/top_menu01.gif) no-repeat left top; float: left; width: 100px; height: 38px; text-indent: -9999px;
}
.top_menu01 A:hover {
	background: url(../images/top_menu01_b.gif) no-repeat left top; float: left; width: 100px; height: 38px; text-indent: -9999px;
}
.top_menu02 A {
	background: url(../images/top_menu02.gif) no-repeat left top; float: left; width: 98px; height: 38px; text-indent: -9999px;
}
.top_menu02 A:hover {
	background: url(../images/top_menu02_b.gif) no-repeat left top; float: left; width: 98px; height: 38px; text-indent: -9999px;
}
.top_menu03 A {
	background: url(../images/top_menu03.gif) no-repeat left top; float: left; width: 111px; height: 38px; text-indent: -9999px;
}
.top_menu03 A:hover {
	background: url(../images/top_menu03_b.gif) no-repeat left top; float: left; width: 111px; height: 38px; text-indent: -9999px;
}
.top_menu04 A {
	background: url(../images/top_menu04.gif) no-repeat left top; float: left; width: 91px; height: 38px; text-indent: -9999px;
}
.top_menu04 A:hover {
	background: url(../images/top_menu04_b.gif) no-repeat left top; float: left; width: 91px; height: 38px; text-indent: -9999px;
}
.top_menu05 A {
	background: url(../images/top_menu05.gif) no-repeat left top; float: left; width: 100px; height: 38px; text-indent: -9999px;
}
.top_menu05 A:hover {
	background: url(../images/top_menu05_b.gif) no-repeat left top; float: left; width: 100px; height: 38px; text-indent: -9999px;
}
.top_menu06 A {
	background: url(../images/top_menu06.gif) no-repeat left top; float: left; width: 104px; height: 38px; text-indent: -9999px;
}
.top_menu06 A:hover {
	background: url(../images/top_menu06_b.gif) no-repeat left top; float: left; width: 104px; height: 38px; text-indent: -9999px;
}
.top_menu07 A {
	background: url(../images/top_menu07.gif) no-repeat left top; float: left; width: 135px; height: 38px; text-indent: -9999px;
}
.top_menu07 A:hover {
	background: url(../images/top_menu07_b.gif) no-repeat left top; float: left; width: 135px; height: 38px; text-indent: -9999px;
}
.top_menu08 A {
	background: url(../images/top_menu08.gif) no-repeat left top; float: left; width: 87px; height: 38px; text-indent: -9999px;
}
.top_menu08 A:hover {
	background: url(../images/top_menu08_b.gif) no-repeat left top; float: left; width: 87px; height: 38px; text-indent: -9999px;
}
.top_menu09 {
	background: url(../images/top_menu09.gif) no-repeat left top; float: left; width: 15px; height: 38px; text-indent: -9999px;
}





/* 放送情報とバナー
---------------------------------------------*/
#cont {
	margin-top: 86px;
	padding-bottom: 10px;
	width: 900px;
}

#cont_left{
	float: left;
	width: 495px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: #ffffe3;
}

#cont_right{
	float: right;
	width: 385px;
	background-color: #ffffe3;
	font-size: 10px;
	line-height: 1.7em;
}

.img_oa{
	margin-bottom: 2px;
}




/* バナー
---------------------------------------------*/
#banner {
	text-align: left;
	width: 850px;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 15px;
	padding-bottom: 8px;
}

#banner td {
    padding: 5px;
	background-color: #fff;

}
